Not the answer you need?
Register and ask your own question!

Zabbix template on latest zabbix server

pazzupazzu EntrantCurrent User Role Participant
Hi,

The current zabbix template documentation says the testing has been done on zabbix version 2.0.9.

Are there known problems if I install the template on a more recent version of zabbix?

thank you.

Comments

  • weberweber Advisor Inactive User Role Mentor
    It was not tested on more recent versions but you can try.
Sign In or Register to comment.

MySQL, InnoDB, MariaDB and MongoDB are trademarks of their respective owners.
Copyright ©2005 - 2020 Percona LLC. All rights reserved.